/*
Theme Name: Page Builder Framework Child
Theme URI: https://wp-pagebuilderframework.com
Template: page-builder-framework
Author: David Vongries
Author URI: https://mapsteps.com
Description: Page Builder Framework is a super fast, lightweight (less than 50kb on the frontend) and highly customizible WordPress theme made to work with all page builders such as Elementor, Beaver Builder, Visual Composer, SiteOrigin, Divi, Thrive Architect, Brizy and more. It can be daunting to look for the perfect theme to pair with the page builder you love. Page Builder Framework is the only theme that has been specifically created for Page Builders. It has been written from ground up with SEO in mind, is 100% Gutenberg compatible and follows the latest web standards (HTML5 and schema.org markup). With its minimalistic approach and lots of customization options in the WordPress customizer, it enables you to build almost any type of website such as a Blog, Portfolio website, Agency website or WooCommerce storefront. Agency owners and Developers love Page Builder Framework for its flexibility and extendability when it comes to building outstanding client websites. If you’re not a coder, don’t worry! With endless options in the WordPress customizer it’s the perfect fit for users at any skill level. Are you using a Page Builder and still looking for the perfect theme? Look no further.
Tags: one-column,two-columns,left-sidebar,right-sidebar,custom-colors,custom-menu,featured-images,full-width-template,custom-logo,custom-background,threaded-comments,translation-ready,blog,news,e-commerce,theme-options,block-styles,wide-blocks
Version: 2.6.20.1630932352
Updated: 2021-09-06 12:45:52

*/

@import url("https://p.typekit.net/p.css?s=1&k=ipg3vjb&ht=tk&f=17001.17002.17003.17004.17005.17006.22621.22622.22623.22624.22625.22658&a=4991089&app=typekit&e=css");

@font-face {
	font-family:"soleil";
	src:url("https://use.typekit.net/af/6416f2/00000000000000007735a1ad/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n3&v=3") format("woff2"),url("https://use.typekit.net/af/6416f2/00000000000000007735a1ad/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n3&v=3") format("woff"),url("https://use.typekit.net/af/6416f2/00000000000000007735a1ad/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n3&v=3") format("opentype");
	font-display:auto;font-style:normal;font-weight:300;
	font-display: swap;
}
@font-face {
	font-family:"soleil";
	src:url("https://use.typekit.net/af/a9ccd8/00000000000000007735a1b7/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n8&v=3") format("woff2"),url("https://use.typekit.net/af/a9ccd8/00000000000000007735a1b7/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n8&v=3") format("woff"),url("https://use.typekit.net/af/a9ccd8/00000000000000007735a1b7/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n8&v=3") format("opentype");
	font-display:auto;font-style:normal;font-weight:800;
}


/* disabled adsense widget on post sidebar */
/*
.elementor-widget-sidebar div#custom_html-2, .elementor-widget-sidebar div#custom_html-3 {
    display: none;
}*/
/* end disabled adsense widget on post sidebar */

/* cookie consent */
div#cookie-law-info-bar {
    max-width: 1140px;
    left: 0;
    right: 0;
}
.cli-bar-message {
    color: #000000;
    font-family: "Montserrat", Sans-serif;
    font-size: 10px;
	text-transform: uppercase;
    font-weight: 300;
    line-height: 1.5em;
	letter-spacing: 1px;
}
#cookie-law-info-bar[data-cli-style="cli-style-v2"] {
    padding: 10px 20px;
}
.cli-bar-btn_container a {
	text-transform: uppercase;
}
/* end cookie consent */

/* recapcha */
.grecaptcha-badge { 
	visibility: hidden; 
}
/* end recapcha */
.tk-soleil { font-family: "soleil",sans-serif; }

h1.entry-title {
    text-align: center;
}
.scrolltop {
    border: 1px solid #fff;
	width: 50px;
    height: 50px;
}
.scrolltop:before {
    content: " ";
    background-image: url(/wp-content/uploads/2021/12/arrow-top.png);
    width: 16px;
    height: 25px;
    position: absolute;
    bottom: 0;
    top: 0;
    right: 0;
    left: 0;
    margin: auto;
}
.scrolltop i.wpbff.wpbff-arrow-up {
	display: none;
}
.latest-posts .elementor-post__thumbnail, .latest-posts .elementor-post__thumbnail img {
	height: 270px !important;
	object-fit: cover;
}
.latest-posts .elementor-post__excerpt {
	display: none;
}
.latest-posts a.elementor-post__read-more {
	display: none;
}
.elementor-popup-modal .elementor-posts .elementor-post__card .elementor-post__title a, .elementor-popup-modal .premium-blog-entry-title a {
	font-family: 'Montserrat' !important;
	font-weight: 700 !important;
}
.premium-blog-content-wrapper-inner {
	display: flex;
	flex-direction: column;
}
.premium-blog-inner-container {
	order: 1;
}

.premium-blog-meta-data > * {
	color: #acacac !important;
	font-size: 0.6rem;
	letter-spacing: 2px;
	/*font-family: "soleil",sans-serif !important;*/
}
#latest-posts .premium-blog-content-wrapper {
	margin: 0 0 20px;
	padding: 10px 0;
}
.premium-blog-entry-meta {
	margin-bottom: 5px !important;
}
.archive .featured-home:before {
	display: none;
}

.elementor-post__text a:hover, li.elementor-icon-list-item a:hover span, .premium-blog-content-wrapper-inner a:hover, .premium-bullet-list-text:hover, .elementor-widget-html a:hover, .elementor-widget-text-editor a:hover, .page-box ul li a:hover {
	background-image: linear-gradient(180deg,#f2efeb,#f2efeb);
	background-repeat: no-repeat;
	background-position: 4px bottom;
	background-size: 100% 10px;
}
.premium-blog-meta-data a:hover, .premium-blog-entry-title a:hover {
	-webkit-transition: all 0s ease-in-out;
	transition: all 0s ease-in-out;
}
a.premium-blog-excerpt-link.elementor-button {
	width: fit-content;
}

.trending .premium-blog-entry-meta {
	font-size: 0px;
	margin-top: 5px !important;
}
.trending .premium-blog-meta-data a {
	display: none;
}
.trending .premium-blog-meta-data a:last-child {
	display: block;
}

.trending .premium-blog-wrap a.carousel-arrow.carousel-prev {
    bottom: -30px;
    top: unset !important;
    width: 50% !important;
	justify-content: left;
	background: #F1F1F3 !important;
}
.trending .premium-blog-wrap a.carousel-arrow.carousel-next {
    bottom: -30px;
    top: unset !important;
    width: 50% !important;
	justify-content: flex-end !important;
}
.trending .premium-blog-wrap {
	padding-bottom: 20px;
}
.trending .premium-blog-wrap a.carousel-arrow.carousel-prev i{ 
	background: url(/wp-content/uploads/2021/12/slider-white-arrows-left..png) 0 0 no-repeat;
    background-size: 50px 16px;
    width: 50px;
    height: 16px;
    text-indent: -9999px;
    z-index: 101;
}
.trending .premium-blog-wrap a.carousel-arrow.carousel-next i {
	background: url(/wp-content/uploads/2021/12/slider-white-arrows-right.png) 0 0 no-repeat;
    background-size: 50px 16px;
    width: 50px;
    height: 16px;
    text-indent: -9999px;
    z-index: 101;
}
.trending .premium-blog-wrap a.carousel-arrow.carousel-prev:hover, .trending .premium-blog-wrap a.carousel-arrow.carousel-next:hover {
	opacity: 0.7;
}
/*############################################# AUTHOR ###########################################*/
.author a.wpbf-post-image-link {
	width: 100%;
}
.author a.wpbf-post-image-link img {
	width: 100%;
	height: 400px;
	object-fit: cover;
}
@media only screen and (max-width: 768px) {
  .author a.wpbf-post-image-link img {
		width: 100%;
		height: 200px;
	}
}
/*############################################# END AUTHOR ###########################################*/

/*############################################# HEADER ###########################################*/
.site-logo h1 {
	margin: 0;
	line-height: 0 !important;
}
/*
.site-logo h1 img {
	object-fit: cover;
}*/
.site-logo a:hover {
	background-image: none;
    background-repeat: none;
    background-position: none;
    background-size: none;
}
.menu-logo img {
	width: 152px !important;
	height: 44px !important;
}
.eicon-menu-bar::before {
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	content: "\f0c9"!important;;
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	display: inline-block;
	font-style: normal;
	font-variant: normal;
	text-rendering: auto;
	line-height: 1;
}
.elementor-menu-toggle.elementor-active i::before {
	content: "\f00d"!important;
}
.sticky-header {
	-webkit-box-shadow: 0 4px 7px rgb(128 175 188 / 15%) !important;
	-moz-box-shadow: 0 4px 7px rgba(128,175,188,.15) !important;
	box-shadow: 0 4px 7px rgb(128 175 188 / 15%) !important;
}
.sticky-header i.fas.fa-search {
	font-size: 15px;
	padding: 8px;
}
li.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-1554 {
	border-left: 1px solid #acacac91;
}
li.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-3364 a {
	font-weight: 800 !important;
	color: #000 !important;
	font-size: 10px !important;
}
.elementor-nav-menu li {
	padding: 0 0.5vw !important;
}
.menu-4 input {
	padding-left: 15px !important;
}
.menu-4 input::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
	font-size: 9px;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-weight: 500;
	color: #000 !important;
}
.menu-4 input:-ms-input-placeholder { /* Internet Explorer 10-11 */
	font-size: 9px;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-weight: 500;
	color: #000 !important;
}
.menu-4 input::-ms-input-placeholder { /* Microsoft Edge */
	font-size: 9px;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-weight: 500;
	color: #000 !important;
}

div#recent-posts-widget-with-thumbnails-3 ul li {
	border-bottom: 0;
}
.mobile-menu a {
	justify-content: space-between;
}
.mobile-menu .sub-menu a {
	font-size: 11px !important;
}
.mobile-menu .elementor-nav-menu__container {
	padding: 20px 0;
	max-height: 80vh !important;
}
.mobile-menu .menu-item-object-custom.menu-item-4321, .mobile-menu .menu-item-object-custom.menu-item-4322, .mobile-menu .menu-item-object-custom.menu-item-4323, .mobile-menu .menu-item-object-custom.menu-item-4324, .mobile-menu .menu-item-object-custom.menu-item-7398, .mobile-menu .menu-item-object-custom.menu-item-8754 {
	display: inline-block;
}
.mobile-menu .menu-item-object-custom.menu-item-4321 i, .mobile-menu .menu-item-object-custom.menu-item-4322 i, .mobile-menu .menu-item-object-custom.menu-item-4323 i, .mobile-menu .menu-item-object-custom.menu-item-4324 i, .mobile-menu .menu-item-object-custom.menu-item-7398 i, .mobile-menu .menu-item-object-custom.menu-item-8754 i {
	font-size: 24px;
}
/* DROPDOWN CATEGORY POPUP */
.category-dropdown .premium-blog-thumbnail-container img {
	height: 150px;
}
.category-dropdown ul {
	padding-left: 0;
}
.category-dropdown {
	top: 70px;
	z-index: 100 !important;
}
.sticky-header  {
	z-index: 999!important;
}
/* END DROPDOWN CATEGORY POPUP */
.premium-blog-post-container {
	border-width: 0px !important;
}
.premium-blog-meta-data span {
	display: none !important;
}

/*---------- HOVER EFECT ------------ */
a.elementor-post__read-more {
	width: max-content;
}

a.elementor-post__read-more:after {
	content: '';
	display: block;
	position: absolute;
	bottom: 0;
	left: 50%;
	height: 3px;
	width: 0;
	background: transparent;
}

a.elementor-post__read-more:after {
	transition: width .5s ease, background-color .5s ease, left .5s ease;
}

/* ------------ HOVER EFECT------------- */
.hamburger a img[src$=".svg"] {
	width: 30px !important;
	height: 20px !important;
}
.link-icon a {
	font-size: 20px;
	color: #B15353;
	padding-right: 10px;
	font-family: "Open Sans", Sans-serif;
	font-weight: 600;
}
/*######################################### END HEADER ##########################################*/

.premium-blog-meta-data {
	text-transform: uppercase;
}
h1 {
	font-size: 2.2vw !important;
	font-weight: 400;
}
h2 {
	font-family: "Playfair Display" !important;
	font-weight: 500;
	font-style: normal;
}
.wpbf-page {
	position: unset;
}
/*###################################### POPUP MENU #####################################*/
.popup-post {
	height: 100%;
	position: relative;
}
.elementor-location-popup .custom-footer:before {
	display: none;
}
.custom-footer .elementor-post__thumbnail, .custom-footer .elementor-post__thumbnail img {
	height: 11vw !important;
	object-fit: cover;
}
.off-canvas {
	z-index: 100 !important;
	top: 70px;
}
.off-canvas .elementor-posts--thumbnail-top .elementor-post {
	height: 100% !important;
}
.off-canvas .elementor-posts--thumbnail-top .elementor-post:nth-child(1), .off-canvas .elementor-posts--thumbnail-top .elementor-post:nth-child(2) {
	height: 100% !important;
}
.off-canvas .elementor-posts--thumbnail-top .elementor-post:nth-child(1) .elementor-post__thumbnail img, .off-canvas .elementor-posts--thumbnail-top .elementor-post:nth-child(1) .elementor-post__thumbnail, .off-canvas .elementor-posts--thumbnail-top .elementor-post:nth-child(2) .elementor-post__thumbnail img, .off-canvas .elementor-posts--thumbnail-top .elementor-post:nth-child(2) .elementor-post__thumbnail  {
	height: 180px !important;
}
.eicon-close:before {
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	content: "\f00d"!important;;
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	display: inline-block;
	font-style: normal;
	font-variant: normal;
	text-rendering: auto;
	line-height: 1;
}
/*###################################### END POPUP MENU ###################################*/

/*################################### DROPQOWN POPUP MENU #################################*/
.category-dropdown .dialog-widget-content.dialog-lightbox-widget-content.animated:before {
	display: none;
}
/*################################### DROPQOWN POPUP MENU #################################*/

/*####################################### BLOG SINGLE ####################################*/
.elementor-section.global-post .elementor-container {
	justify-content: space-between
}
.custom-post-content p {
	text-align: justify;
}
.custom-post-content a {
	color: #000;
	font-weight: bold;
	text-decoration: underline !important;
}
.custom-post-content a:hover {
	opacity: 0.7;
}
.custom-post-content .elementor-widget-container div {
	margin-bottom: 20px;
}
.custom-post-content h4 span, .custom-post-content h3 span , .custom-post-content h4 a span , .custom-post-content h3 a span {
	font-weight: 600 !important;
	color: #000 !important;
}
.single-post h1 {
	font-size: 30px !important;
	font-weight: 400;
}
.single-post h2.elementor-heading-title.elementor-size-default {
	font-size: 30px !important;
	font-weight: 400;
}
.category h2.elementor-heading-title.elementor-size-default {
	font-size: 2.2vw !important;
	line-height: 1.7 !important;
	margin-bottom: 0;
}
.widget:not(.widget_text) ul li {
	border-bottom: 1px solid #999;
	padding: 10px 0;
	font-size: 14px;
}
span.rpwwt-post-title {
	font-size: 14px;
	line-height: 14px !important;

}
.rpwwt-post-date {
	font-size: 12px;
	font-weight: 200;
}
.rpwwt-widget ul li {
	overflow: hidden;
	margin: 0 0 0.5em !important;
}
div#block-2 span.wpcf7-form-control-wrap.your-email {
	width: 60%;
	color: #9a8989;
	padding-right: 0;
}
div#block-2 input.wpcf7-form-control.wpcf7-submit {
	width: 40%;
	font-size: 8px;
}
div#block-2 input::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
	font-size: 8px !important;
}

div#block-2 input:-ms-input-placeholder { /* Internet Explorer 10-11 */
	font-size: 8px !important;
}

div#block-2 input::-ms-input-placeholder { /* Microsoft Edge */
	font-size: 8px !important;
}
span.wpcf7-spinner {
	display: none;
}
div#recent-posts-widget-with-thumbnails-3 ul li {
	border-bottom: 0;
}
.elementor-widget-sidebar .page-box {
	padding: 10px 18.5px;
	bottom: -30px;
}
.elementor-widget-sidebar .page-box ul li {
	font-size: 11px;
	padding: 3px 0;
	text-transform: uppercase;
	border: none;
}
.share .elementor-share-btn__icon {
	width: auto !important;
	padding-left: 20px;
}
/*sidebar*/
.related-posts .elementor-post__thumbnail.elementor-fit-height img {
	height: 90px !important;
	width: 90px !important;
	object-fit: cover !important;
}
.related-posts .elementor-post__thumbnail {
	height: 90px !important;
	width: 90px !important;
	margin-bottom: 20px;
}
.related-posts .wpbf-post {
	border-bottom: 1px solid #999;
}
.related-posts .wpbf-post:last-child {
	border-bottom: none;
}
.might .elementor-post__thumbnail, .might .elementor-post__thumbnail img {
	height: auto !important; 
}
.might.elementor-posts--thumbnail-top .elementor-post:nth-child(1), .might.elementor-posts--thumbnail-top .elementor-post:nth-child(3), .might.elementor-posts--thumbnail-top .elementor-post:nth-child(6), .might.elementor-posts--thumbnail-top .elementor-post:nth-child(8) {
	height: auto !important; 
}
.might.elementor-posts--thumbnail-top .elementor-post:nth-child(1) .elementor-post__thumbnail, .might.elementor-posts--thumbnail-top .elementor-post:nth-child(1) .elementor-post__thumbnail img, .might.elementor-posts--thumbnail-top .elementor-post:nth-child(3) .elementor-post__thumbnail, .might.elementor-posts--thumbnail-top .elementor-post:nth-child(3) .elementor-post__thumbnail img, .might.elementor-posts--thumbnail-top .elementor-post:nth-child(6) .elementor-post__thumbnail, .might.elementor-posts--thumbnail-top .elementor-post:nth-child(6) .elementor-post__thumbnail img, .might.elementor-posts--thumbnail-top .elementor-post:nth-child(8) .elementor-post__thumbnail, .might.elementor-posts--thumbnail-top .elementor-post:nth-child(8) .elementor-post__thumbnail img {
	height: auto !important;
}
.might.elementor-posts--thumbnail-top .elementor-post:nth-child(2), .might.elementor-posts--thumbnail-top .elementor-post:nth-child(4), .might.elementor-posts--thumbnail-top .elementor-post:nth-child(5), .might.elementor-posts--thumbnail-top .elementor-post:nth-child(7) {
	height: auto !important;
}
@media (max-width: 767px) {
	.related-posts .elementor-posts--skin-classic .elementor-post {
		display: block;
	}
	.related-posts .wpbf-post:nth-child(3) {
		border-bottom: none;
	}
	.related-posts .elementor-post__thumbnail, .related-posts .elementor-post__thumbnail.elementor-fit-height img, .might .elementor-post__thumbnail, .might .elementor-post__thumbnail img {
		height: 38vw!important;
		width: 100%!important;
		object-fit: cover;
		margin-bottom: 20px;
	}
	.might.elementor-posts--thumbnail-top .elementor-post:nth-child(1) .elementor-post__thumbnail, .might.elementor-posts--thumbnail-top .elementor-post:nth-child(1) .elementor-post__thumbnail img, .might.elementor-posts--thumbnail-top .elementor-post:nth-child(3) .elementor-post__thumbnail, .might.elementor-posts--thumbnail-top .elementor-post:nth-child(3) .elementor-post__thumbnail img, .might.elementor-posts--thumbnail-top .elementor-post:nth-child(6) .elementor-post__thumbnail, .might.elementor-posts--thumbnail-top .elementor-post:nth-child(6) .elementor-post__thumbnail img, .might.elementor-posts--thumbnail-top .elementor-post:nth-child(8) .elementor-post__thumbnail, .might.elementor-posts--thumbnail-top .elementor-post:nth-child(8) .elementor-post__thumbnail img {
		height: 38vw!important;
	}
	.share .elementor-share-btn__icon {
		padding-left: 0;
		padding-right: 20px;
	}
	h4.wpbf-widgettitle {
		text-align: center;
	}
}

/*#################################### END BLOG SINGLE ###################################*/

/*####################################### ABOUT US ######################################*/
.social-about {
	margin-top: auto !important;
}
.about-img .elementor-widget-wrap.elementor-element-populated {
    display: flex;
    flex-direction: column;
}
/*#################################### END ABOUT US ######################################*/

/*####################################### CONTACT US ######################################*/
.wpbf-contact h1.entry-title {
	text-align: center;
}
.contact-section h2 {
	font-size: 27px !important;
}
.contact-section .form-info input {
	height: 36px;
}
.form-info {
	display: flex;
	justify-content: space-between;
}
.form-info label {
	width: 49%;		
}
.form-info input {
	height: 44px;
	border: 1px solid #B0B1B5;
	border-radius: 4px;
}
.contact-form textarea {
	height: 80px;
	margin-bottom: 20px;
	border: 1px solid #B0B1B5;
	border-radius: 4px;
}
.contact-form p {
	margin-bottom: 0;
}
.contact-form label {
	font-size: 12px;
	line-height: 2;
	margin-bottom: 10px;
}
.contact-form input.wpcf7-form-control.wpcf7-submit {
	width: 150px;
	padding: 14px;
}
.mail-contact {
	display: flex;
	align-items: center;
	width: 100%
}
.mail-img {
	background: #E5D8D8;
	border-radius: 4px 0 0 4px;
	width: 20%;
	height: 52px;
	align-items: center;
	display: flex;
	justify-content: center;
}
.mail-link {
	background: #242121;
	width: 80%;
	height: 52px;
	align-items: center;
	display: flex;
	justify-content: center;
	border-radius: 0 4px 4px 0;
}
.mail-link a {
	color: #fff;
}
/*################################### END CONTACT US ######################################*/

/* ######################################## CATEGORY ######################################*/
.category #featured .elementor-post__thumbnail__link {
	margin-bottom: 0 !important;
	margin-right: 20px;
}
.category #featured .elementor-post__text {
	display: flex;
	flex-direction: column;
	align-self: center;
}
p.premium-blog-post-content {
	display:none;
}
body.archive.category h1.elementor-heading-title.elementor-size-default {
	text-align: center;
	margin-bottom: 5px;
}
#latest-posts .premium-blog-filters-container li a.category {
	font-family: "soleil",sans-serif !important;
}
.category-box-title .wp-caption-text {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
	font: normal normal normal 1.250vw/1.5 Playfair Display !important;
	color: #FFFFFF !important;
	width: max-content;
	pointer-events: none;
}
a.category.active span {
	text-decoration: underline;
	text-decoration-thickness: 3px;
	text-underline-offset: 5px;
}
/* ######################################## END CATEGORY ######################################*/


/* ######################################## FOOTER ######################################*/
.footer-lists ul li:first-child span.elementor-icon-list-text {
	font-weight: bold;
	font-size: 10px;
	color: #000 !important;
}
.custom-footer:before {
	content: "";
	background: #F1F1F3;
	width: 100%;
	height: 1px;
	position: absolute;
	left: 0;
	right: 0;
	top: 34px;
	z-index: 1;
	max-width: 1140px;
    margin: 0 auto;
}
.copyright ul {
	list-style: none;
	padding: 0;
	margin: 0;
	display: flex;

}
.copyright ul li {
	padding-right: 20px;
	font-size: 9px;
	font-weight: 500;
	text-transform: uppercase;
	letter-spacing: 2px;
	color: #909090;
}
.copyright ul li a {
	color: #909090;
}
.copyright ul li:last-child {
	padding-right: 0;
	margin-left: auto;
}
.copyright .mobile ul li a, .copyright .mobile ul li {
	color: #fff !important
}
/* ######################################## FOOTER ######################################*/

/* ####################################### HOMEPAGE #####################################*/
/* ------- BLACK SLIDER SECTION ----- */
.black-slider h2 {
	color: #fff !important;
}
.black-slider img {
	height: 16vw !important;
}
@media only screen and (max-width: 768px) {
	  .black-slider img {
		height: 78vw !important;
	}
}
/* ------- END BLACK SLIDER SECTION ----- */
h2 {
	font-family: "Playfair Display SC", Sans-serif;
	font-size: 1.8vw;
	font-weight: 500;
}
.h2-white h2 {
	color: #fff;
}
.elementor-widget-posts .elementor-post__card .elementor-post__badge {
	position: relative;
	margin: 0 !important;
	background-color: #fff !important;
	color: #000;
	padding: 0;
}
.latest-posts .elementor-post__badge {
	color: #acacac !important;
	font-size: .6rem !important;
	letter-spacing: 2px;
}
.latest-posts .elementor-post__text {
	padding: 0;
	margin-top: 7px !important;
}
.premium-blog-post-categories.premium-blog-meta-data i {
	display: none;
}
.premium-blog-post-outer-container {
	position: relative;
}
.elementor-28 .elementor-element.elementor-element-b15dcd7 .premium-blog-meta-data i {
	display: none;
}
#featured .elementor-post__card {
	flex-direction: row;
}
.elementor-posts--thumbnail-top .elementor-post__thumbnail__link {
	margin-bottom: 15px !important; 
}
.premium-blog-excerpt-link-wrap a {
	display: flex;
}
.premium-blog-excerpt-link-wrap a img {
	padding-left: 10px;
}
.post-custom  a.elementor-post__read-more {
	position: absolute;
	bottom: 0;
}
.elementor-post__thumbnail {
	height: 300px !important;
}
.post-custom .elementor-posts-container .elementor-post__thumbnail {
	padding-bottom: 0 !important;
}
.trending .premium-blog-content-wrapper {
	margin: 0 !important;
}
.trending .premium-blog-thumbnail-container img {
	height: 16vw !important;
}
.trending .premium-blog-excerpt-link-wrap {
	position: absolute;
	bottom: 20px;
	display: inline-block;
	width: 100%;
}
.shop-home .full-img img {
	width: 130px !important;
	height: 100px !important;
	object-fit: cover;

}
.insta-feed .premium-insta-img-wrap img {
	height: 206px !important;
}
.full-img img {
	height: 16.979vw !important
}
.premium-insta-img-wrap img {
	height: 13vw !important;
}
.featured-home .elementor-post__text {
	display: flex;
	flex-direction: column;
	justify-content: center;
}
.premium-blog-thumbnail-container:before, .premium-blog-thumbnail-container:after {
	display: none;
}
.elementor-posts--thumbnail-top .elementor-post:nth-child(1), .elementor-posts--thumbnail-top .elementor-post:nth-child(3), .elementor-posts--thumbnail-top .elementor-post:nth-child(6), .elementor-posts--thumbnail-top .elementor-post:nth-child(8) {
	height: 520px !important;
} 
.elementor-posts--thumbnail-top .elementor-post:nth-child(2), .elementor-posts--thumbnail-top .elementor-post:nth-child(4), .elementor-posts--thumbnail-top .elementor-post:nth-child(5), .elementor-posts--thumbnail-top .elementor-post:nth-child(7) {
	height: 260px !important;
} 
.elementor-posts--thumbnail-top .elementor-post:nth-child(1) .elementor-post__thumbnail, .elementor-posts--thumbnail-top .elementor-post:nth-child(1) .elementor-post__thumbnail img, .elementor-posts--thumbnail-top .elementor-post:nth-child(3) .elementor-post__thumbnail, .elementor-posts--thumbnail-top .elementor-post:nth-child(3) .elementor-post__thumbnail img, .elementor-posts--thumbnail-top .elementor-post:nth-child(6) .elementor-post__thumbnail, .elementor-posts--thumbnail-top .elementor-post:nth-child(6) .elementor-post__thumbnail img, .elementor-posts--thumbnail-top .elementor-post:nth-child(8) .elementor-post__thumbnail, .elementor-posts--thumbnail-top .elementor-post:nth-child(8) .elementor-post__thumbnail img {
	height: 420px !important;
}
.latest-posts .elementor-post__thumbnail, .latest-posts .elementor-post__thumbnail img {
	height: 160px !important;
	object-fit: cover;
}
.premium-blog-post-outer-container.slick-slide {
	width: 100% !important;
}
.loving .elementor-post__text {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: flex-end;
}
.loving .elementor-widget-posts, .loving .elementor-has-item-ratio, .loving  .elementor-widget-container, .loving img, .loving .elementor-post__thumbnail {
	height: 100% !important;
	object-fit: cover;
}
.loving-img img, .loving-img.elementor-widget-image, .loving-img .elementor-widget-container a {
	height: 100% !important;
	object-fit: cover;
}
/* ----- SUBSCRIBE FORM ------ */
.form-wrapper {
	max-width: 500px;
	display: flex;
	flex-wrap: wrap;
	margin: 0 auto;
	position: relative;
}
input.wpcf7-form-control.wpcf7-submit {
	background: #000;
	color: #fff;
	width: 30%;
	font-weight: 500;
}
input.wpcf7-form-control.wpcf7-submit:hover {
	opacity: 0.8;
}
.form-wrapper span.wpcf7-form-control-wrap.your-email {
	width: 70%;
	color: #9A8989;
	padding-right: 40px;
}
.form-wrapper span.wpcf7-form-control-wrap.your-email input {
	border: none;
	border-bottom: 1px solid #000;
	background: #F1F1F3;
}
.wpcf7 form .wpcf7-response-output {
	color: #999;
	margin: 1em 0.5em 1em !important;
}
.form-wrapper input::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
	font-size: 10px !important;
	text-transform: uppercase;
	letter-spacing: 2px;
}
.form-wrapper input:-ms-input-placeholder { /* Internet Explorer 10-11 */
	font-size: 10px !important;
	text-transform: uppercase;
	letter-spacing: 2px;
}
.form-wrapper input::-ms-input-placeholder { /* Microsoft Edge */
	font-size: 10px !important;
	text-transform: uppercase;
	letter-spacing: 2px;
}
.page-box {
	background: #fff;
	padding: 10px 34px;
	border: 1px solid #000;
	position: absolute;
	right: -30px;
	bottom: -30px;
	display: none;
}
.page-box ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
.page-box ul li {
	font-size: 11px;
	padding: 3px 0;
	text-transform: uppercase;
}
.hide {
	position: absolute;
	right: -30px;
	padding: 20px;
	cursor: pointer;
}
.form-wrapper i {
	position: absolute;
	right: 5px; 
	top: 0;
}
.hide:hover .page-box {
	display: block;
}
.hide:hover + .page-box {
	display: block;
}
.page-box:hover {
	display: block;
}
.wpcf7-response-output {
    background: #000;
    color: #fff !important;
    text-align: center;
	border-color: #BBADAD !important;
}
/* ------ END SUBSCRIBE FORM ------ */
/* ###################################### END HOMEPAGE ###################################*/

/* ######################################## SHOP PAGE ####################################*/
.elementor-section .more-shop {
	display: none;
}
.view-more-shop button {
	font-family: "Montserrat", Sans-serif;
    font-weight: 500;
    text-transform: uppercase;
    background-color: #242121;
    border-radius: 0px 0px 0px 0px;
	color: #fff;
	width: 140px;
	margin: 0 auto;
	height: 36px;
	line-height: 36px;
	cursor: pointer;
}
.see-product {
	line-height: 1;
}
.new-shop img, #shop-tabs img {
	width: 100% !important;
}
.new-shop p {
	margin-bottom: 0;
	text-align: center;
}
.new-shop .elementor-widget-container {
	margin-bottom: 10px;
}
#shop-tabs img {
	height: 14.323vw;
	object-fit: cover;
	padding: 20px;
}
.premium-tabs-style-tzoid .premium-tabs-nav .premium-tabs-nav-list li a::after {
	-webkit-transform: none !important;
    transform: none !important;
	border-radius: 0 !important;
	-webkit-clip-path: none !important;
}
.premium-tabs-style-tzoid .premium-tabs-nav .premium-tabs-nav-list li .premium-tab-link {
    padding: 10px !important;
}
#shop-tabs .elementor-widget-container {
	text-align: center;
}
.premium-tabs-nav-list li:hover span.premium-tab-title {
	color: #000 !important;
}
.premium-tabs-nav-list li:hover a.premium-tab-link::after{
	background-color: #000 !important;
	color: #fff !important;
}
.premium-tabs-nav-list li:hover span.premium-tab-title {
	color: #fff !important;
}
.premium-tabs-nav-list .tab-current:hover span.premium-tab-title {
	color: #fff !important;
}
/* ##################################### END SHOP PAGE ###################################*/

/* ##################################### MEDIA QUERY ###################################*/
@media only screen and (min-width: 1921px)  {
	#latest-posts .premium-blog-entry-title a {
		font-size: 22px;
		line-height: 1;
	}
	#latest-posts h2.premium-blog-entry-title {
		line-height: 1 !important;
	}
	.featured-home .elementor-post__title a, .featured-home h2.elementor-post__title, #featured .elementor-post__title a, #featured h2.elementor-post__title {
		font-size: 30px !important;
		line-height: 1.2 !important;
	} 
}
@media only screen and (max-width: 1680px) {
	.premium-insta-img-wrap img {
		height: 15vw !important;
	}
}
@media only screen and (max-width: 1580px) { 
	.elementor-nav-menu--main .elementor-nav-menu a {
		padding: 10px 5px !important;
	}
	.elementor-popup-modal .premium-blog-entry-title a {
		font-size: inherit !important;
	}
	.menu-1 {
		width: 17% !important;
	}
	.menu-2 {
		width: 49% !important;
	}
	.menu-3 {
		width: 12% !important;
	}
}
@media only screen and (max-width: 1500px) { 
	.latest-post-h2 .elementor-widget-container {
		padding: 0 !important;
	}
}
@media only screen and (max-width: 1400px) {
	.premium-blog-filter .premium-blog-filters-container li a.category {
		padding: 7px 15px !important;
		margin: 0px 5px 15px 5px !important;
	}
}
@media only screen and (max-width: 1300px) { 
	.elementor-nav-menu li {
		padding: 0 !important;
	}
}
@media only screen and (max-width: 1150px) {
	.menu-1 {
		width: 15% !important;
	}
	.menu-2 {
		width: 53% !important;
	}
	.menu-4 {
		width: 15% !important;
	}
	.menu-3 a.elementor-icon.elementor-social-icon{
		font-size: 18px !important;
	}
}
@media only screen and (max-width: 1080px) {
	.menu-1 {
		width: 15% !important;
	}
	.menu-2 {
		width: 60% !important;
	}
	.menu-3 {
		width: 15% !important;
	}
	.menu-4 {
		display: none !important;
	}
	.menu-5 {
		width: 10% !important;
	}
}
@media only screen and (max-width: 1024px) {
	nav.elementor-nav-menu--dropdown.elementor-nav-menu__container {
		top: 50px !important;
	}
	#featured .elementor-post__text {
		padding: 20px 20px 20px 0;
	}
	#featured .elementor-post__title {
		margin-bottom: 20px;
	} 
	#featured .elementor-post__excerpt {
		margin-bottom: 20px;
	}
	h2 {
		font-size: 24px;
	}
	.premium-blog-post-container .premium-blog-post-content {
		font-size: 12px !important;
	}
	.latest-posts .elementor-post__thumbnail, .latest-posts .elementor-post__thumbnail img {
		height: auto !important;
		object-fit: cover;
	}

	.elementor-posts--thumbnail-top .elementor-post:nth-child(1), .elementor-posts--thumbnail-top .elementor-post:nth-child(3), .elementor-posts--thumbnail-top .elementor-post:nth-child(6), .elementor-posts--thumbnail-top .elementor-post:nth-child(8) {
		height: 100% !important;
	} 
	.elementor-posts--thumbnail-top .elementor-post:nth-child(2), .elementor-posts--thumbnail-top .elementor-post:nth-child(4), .elementor-posts--thumbnail-top .elementor-post:nth-child(5), .elementor-posts--thumbnail-top .elementor-post:nth-child(7) {
		height: 100% !important;
	} 
	.elementor-posts--thumbnail-top .elementor-post:nth-child(1) .elementor-post__thumbnail, .elementor-posts--thumbnail-top .elementor-post:nth-child(1) .elementor-post__thumbnail img, .elementor-posts--thumbnail-top .elementor-post:nth-child(3) .elementor-post__thumbnail, .elementor-posts--thumbnail-top .elementor-post:nth-child(3) .elementor-post__thumbnail img, .elementor-posts--thumbnail-top .elementor-post:nth-child(6) .elementor-post__thumbnail, .elementor-posts--thumbnail-top .elementor-post:nth-child(6) .elementor-post__thumbnail img, .elementor-posts--thumbnail-top .elementor-post:nth-child(8) .elementor-post__thumbnail, .elementor-posts--thumbnail-top .elementor-post:nth-child(8) .elementor-post__thumbnail img {
		height: 40vw !important;
	}
	.latest-posts .elementor-post__thumbnail, .latest-posts .elementor-post__thumbnail img {
		height: 40vw !important;
		object-fit: cover;
	}
	.latest-posts .elementor-grid.elementor-posts-masonry, .latest-posts .elementor-grid {
		grid-column-gap: 10px !important;
		grid-row-gap: 20px !important;
	}
	.shop-title, .shop-title p, .shop-title .elementor-widget-container {
		font-size: 16px;
	}
}
@media only screen and (max-width: 1000px) { 
	.copyright ul {
		display: block;
	}
	.copyright ul li {
		padding: 0 0 15px;
	}
}
@media only screen and (max-width: 800px) { 
	.premium-blog-filter .premium-blog-filters-container li {
		display: block !important;
		text-align: left !important;
		margin-bottom: 0px;
		width: 50%;
	}
	.premium-blog-filter .premium-blog-filters-container li a.category {
		font-size: 14px !important;
		padding: 0 !important;
		display: block;
	}
	.premium-blog-filter .premium-blog-filters-container {
		display: flex;
		flex-wrap: wrap;
	}
	.premium-blog-filter .premium-blog-filters-container li:last-child {
		margin-bottom: 25px;
	}
	.slider-before:before {
		top: 45px;
		width: 70%;
	}
	.new-shop .elementor-widget-container {
		margin-bottom: 7px;
	}
}
@media only screen and (max-width: 768px) {
	.hero h2 {
		margin-bottom: 0;
		font-size: 30px;
	}
	.premium-blog-entry-title {
		padding-top: 10px;
	}
	#featured .elementor-posts .elementor-post {
		flex-wrap: wrap;
	}
	#featured .elementor-post__text {
		padding: 20px;
	}
	#featured .elementor-post__title a {
		font-size: 22px;
	}
	#latest-posts .premium-blog-thumbnail-container img {
		height: 43vw !important;
	}
	.trending .premium-blog-thumbnail-container img {
		/*height: 56vw !important;*/
		height: 78vw !important;
	}
	.home-insta .premium-insta-img-wrap img {
		height: 360px !important;
	}
	.premium-blog-content-wrapper {
		height: auto !important;
		margin: 0 !important;
	}
	.trending .premium-blog-content-wrapper {
		margin: 0 !important;
	}
	.premium-blog-post-container .premium-blog-post-content {
		font-size: 16px !important;
	}
	.premium-blog-entry-meta {
		margin: 0 !important;
	}
	.trending p.premium-blog-post-content {
		padding-bottom: 30px;
	}
	.trending .premium-blog-entry-meta {
		margin-top: 10px !important;
	}
	.premium-blog-post-container .premium-blog-content-wrapper {
		padding: 20px 0;
		margin: 0px !important;
	}
	.form-wrapper {
		display: block;
	}
	.form-wrapper input.wpcf7-form-control.wpcf7-submit {
		width: 100%;
		margin-top: 10px;
	}
	.full-img img {
		height: auto !important;
	}
	.premium-blog-meta-data>* {
		font-size: 0.6rem !important;
		letter-spacing: 2px;
	}
	.archive .premium-blog-meta-data>* {
		font-size: 0.5rem !important;
		letter-spacing: 2px;
	}
	h1 {
		font-size: 30px !important;
	}
	.single-post h2.elementor-heading-title.elementor-size-default, .category h2.elementor-heading-title.elementor-size-default {
		font-size: 30px !important;
		font-weight: 400;
	}
	.category-box-title .wp-caption-text {
		font: normal normal normal 16px/1.5 Playfair Display !important;
	}
	#shop-tabs .premium-tabs-nav-list {
		display: block;
	}
	#shop-tabs .premium-tabs .premium-tabs-nav .premium-tab-link {
		justify-content: left;
	}
	#shop-tabs .premium-tab-link {
		margin: 0!important;
	}
	.custom-footer:before {
		display: none;
	}
	.about-img img {
		width: 100% !important;
	}
	.shop-home .full-img img {
		width: 160px !important;
    	height: 120px !important;
	}
	.trending .premium-blog-wrap a.carousel-arrow.carousel-prev {
		height: 20px;
	}
	.trending .premium-blog-wrap a.carousel-arrow.carousel-next {
		height: 20px;
	}
	.web-map a:hover span {
		background-image: none !important;
	}
	.shop-home .full-img img {
		object-fit: contain;
	}
	.hide {
		position: absolute;
		right: 0;
		padding: 20px;
		cursor: pointer;
		bottom: 30px;
	}
	.elementor-widget-sidebar .hide {
		bottom: 64px;
	}
	.page-box {
		right: 0;
	}
	.form-wrapper input.wpcf7-form-control.wpcf7-submit {
		width: 90%;
	}
	div#block-2 input.wpcf7-form-control.wpcf7-submit {
		width: 90%;
	}
	div#block-2 .form-wrapper i {
		top: 35px;
	}
	.latest-posts .elementor-post__text {
		margin-top: 10px !important;
	}
	.elementor-post__thumbnail img {
		/*min-height: 300px !important;*/
		min-height: auto !important;
		object-fit: cover;
	}
	.featured-home .elementor-post__thumbnail img, .category-header .elementor-post__thumbnail img {
		min-height: 300px !important;
		object-fit: cover;
	}
	.brand-link .elementor-button {
		font-size: 7px !important;
		padding: 7px 5px !important;
		line-height: 1.5 !important;
		word-spacing: 0px !important;
	}
	.picks-box a.elementor-post__thumbnail__link {
		order: 1;
	}
	.picks-box .elementor-post__text {
		order: 2;
	}
	.picks-box h2.elementor-post__title {
		text-align: left;
		margin-bottom: 20px !important;
	}
	.picks-box .elementor-post__excerpt {
		text-align: left;
		margin-bottom: 20px !important;
	}
	.picks-box a.elementor-post__read-more {
		padding-bottom: 15px;
		text-align: left;
	}
	.picks-box .elementor-post__text {
		align-items: start;
	}
}
@media (max-width: 767px) {
	.premium-insta-img-wrap img {
		height: 270px !important;
	}
	.new-shop a img, .new-shop a {
		width: 100%;
	}
	.new-shop .elementor-column {
		width: 50% !important;
	}
	#shop-tabs img {
		height: 43.880vw;
		padding: 10px;
	}
	.premium-blog-post-outer-container.career, .premium-blog-post-outer-container.lifestyle, .premium-blog-post-outer-container.health-wellness  {
		width: 50% !important;
	}
	.copyright ul li {
		font-size: 10px;
	}
}
@media screen and (max-width: 480px) { 
	.wpbf-padding-medium {
		padding-top: 30px !important;
	}
	.latest-posts .elementor-post__thumbnail, .latest-posts .elementor-post__thumbnail img {
		height: 40vw !important;
		object-fit: cover;
	}
	.loving .elementor-post__thumbnail__link {
		width: 100% !important;
		background: #fff;
	}
	.loving .elementor-posts--align-right .elementor-post {
		flex-direction: column;
	}
	.loving .elementor-post__text {
		padding: 20px!important;
	}
}
/* ----------- iPhone 6 ----------- */

/* Portrait and Landscape */
@media only screen  and (min-device-width: 320px)  and (max-device-width: 667px)  and (-webkit-min-device-pixel-ratio: 2) {
	html { 
		overflow-x: hidden;
	}

}

